







.navbar a {
	
	
	padding: 20px;
	width: 100%;
	text-align: center;
	
	
}

.navbar a:hover {
	background: #ffffff;
	
	
}





@font-face {
	font-family: "Mifuente";
	src: url('Fonts/Yellowtail-Regular.ttf') ;
}

.Mifuente{
font-family: "Mifuente";

}













	

	
	